---
title: Project Type
description: No Fuss Computings Project Type User Documentation for Django ITSM
date: 2024-09-18
template: project.html
about: https://gitlab.com/nofusscomputing/infrastructure/configuration-management/django_app
---

Project State enable you to create different State of projects, for example, New, closed, on track etc. The data is arbitrary so you can use define your types as you choose.


## Fields

- Name

    _Name of the Project State_

- Runbook

    _A KB article you can link to the project type._
